First time here? Check out the FAQ!
x

Is Ghost Script 8.15 compatible with Windows 7?

0 votes
asked by about GNU Ghostscript
edited by

Is Ghost Script 8.15 compatible with Windows 7?

1 Answer

0 votes
answered by (193k points)
edited by

Yes, Ghost Script 8.15 is compatible with Windows 7. But it's better to download the latest version for the full support and functionality.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...